/*
Credit: http://www.cssmoban.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
    background: #000000 url(../images/templatemo_main_bg.jpg) repeat-y center;
}
		
a:link, a:visited { color: #2f5e9e; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #9f1a04; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0 0 10px 0;
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
	color: #e48009;
	font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;
}

h3 {
	margin: 20px 0 10px 10px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #9f1a04;
	line-height:30px;
	font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;
}

.image_wrapper{
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image{
	float: left;
	margin-right: 30px 
}

.fr_image{
	float: right;
	margin-left: 20px 
}

.button{ margin-top:10px;}
.button a {
	display: block;
	width: 82px;
	height: 22px;
	padding: 0;
	color: #e88d23;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(../images/more_btn.png) no-repeat;
}

.button a:hover {
	color: #ffffff;
	background: url(../images/more_btn2.png) no-repeat;
}

.button_02 a {
	display: block;
	width: 82px;
	height: 20px;
	padding: 1px 0 0 0;
	color: #e88d23;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(../images/templatemo_button_02.png) no-repeat;
}

.button_02 a:hover {
	color: #ffffff;
	background: url(../images/templatemo_button_02_hover.png) no-repeat;
}

.fl { float: left; }
.fr { float: right; }

.margin_r_10 { margin-right: 10px; }

.margin_r_20 { margin-right: 20px; }

.margin_r_40 { margin-right: 40px; }


.bigtitle a:link, .bigtitle  a:visited { color:#1E1E1E;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; font-size:18px; text-decoration:underline; } 
.bigtitle a:active, .bigtitle a:hover { color: #e48009;}

.breadcrumb{ width:700px; height:22px; overflow:hidden;white-space: nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.breadcrumb,.breadcrumb a:link,.breadcrumb a:visited { color:#414141; font-size:12px;}
.breadcrumb a:active, .breadcrumb a:hover { color: #e48009;}



/* site title */

#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 130px;
	margin: 0 auto;	
	background: url(../images/templatemo_site_title_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_site_title_bar {
	width: 1020px;
	height: 130px;
	margin: 0 auto;
	padding: 0 20px 0 0;
	background: url(../images/templatemo_site_title_bg.jpg) no-repeat center top;
}

#templatemo_site_title_bar  #site_title {
	float: left;
	padding: 10px 0 0 0;
}

#site_title h1 a {
	width:473px; height:102px; display:block;
	background-image: url(../images/Logo.png)!important;/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/Logo.png'); /* IE6 */
	_ background-image: none; /* IE6 */

}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display:none;
}


#templatemo_site_title_bar .social_network {
	float: right;
	margin: 0px;
	padding: 30px 0 0 0;
	list-style: none;
}

.social_network li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.social_network li a {
	float: left;
	display: block;
	width: 62px;
	height: 78px;
	margin-left: 10px;
}
/* end of site title */

/* banner */

#templatemo_banner_wrapper {
	width: 100%;
	height: 335px;
	margin: 0 auto;
	overflow:hidden;
	background: url(../images/templatemo_banner_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_banner {
	width: 957px;
	height: 325px;
	margin: 0px auto;
	padding: 0px;
	margin-top:5px;
	background: url(../images/banner_img.png) no-repeat center top;
	
	
}

#templatemo_banner span{ display:none;}

#templatemo_banner #banner_content {
	float: left;
	width: 550px;
}

#templatemo_banner #banner_content h2 {
	font-size: 40px;
	margin-bottom: 20px;
	color: #000000;
	font-weight: normal;
}

#templatemo_banner #banner_content p {
	line-height: 28px;
	font-size: 26px;
	letter-spacing: 2px;
	color: #666666;
	margin-bottom: 20px;
}

#templatemo_banner #banner_content span {
	color: #e88d23;
}

#templatemo_banner .banner_image {
	float: right;
	width: 253px;
	height: 247px;
	background: url(../images/banner_image.png) no-repeat;
}

/* end of banner */


/* content */
#content_main_wrapper{
	width: 100%;
	min-height:600px !important;
	_height:600px;
	margin: 0 auto;	
	background: url(../images/templatemo_menu_bg_wrapper.jpg) no-repeat center top;
	
}


/* menu */

#templatemo_menu_wrapper {
	width: 978px;
	height: 35px;
	margin: 0 auto;	
}

#templatemo_menu {
	width: 978px;
	height: 35px;
	margin: 0px auto;
	background: url(../images/nav_bg.jpg) repeat-x;
}

#templatemo_menu ul {
	width: 940px;
	margin: 0px auto;
	padding: 0px;
	height:35px;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
	height:35px;
	line-height:35px;
	list-style: none;
}

#templatemo_menu ul li a {
	position: relative;
	float: left;
	display: block;
	width: 92px;
	margin-right: 2px;
	height: 33px;
	padding: 0px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	color: #0A4372;
	font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;
	font-weight:bold;
	
}

#templatemo_menu ul li a span {
	position: absolute;	
	top : 0px;
	right: -2px;
	width: 2px;
	height: 33px;
	background: url(../images/templatemo_divider.png) right no-repeat;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	background: url(../images/templatemo_menu_mouse_hover.png) center no-repeat;
	height: 33px;
}

#templatemo_menu li .last span {
	background: none;
}

/* end of menu */


#templatemo_content {
	width: 979px !important; width:978px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;	
	background: url(../images/templatemo_content_middle.jpg) repeat-y center top;
	min-height:600px !important;
	_height:600px;
}


#templatemo_content #content_wrapper{ width:978px; margin: 0 auto;overflow:hidden;}
#templatemo_content #box_right{ float:right; width:226px; background:url(../images/righ_bg.jpg) repeat-y;min-height:550px !important;_height:550px;padding-bottom:100000px;margin-bottom:-100000px; }
#templatemo_content #box_left{ float:left; width:730px; padding:20px 10px; min-height:600px !important;_height:600px;}

#item_wrapper{ margin:2px 0px; padding:0px;}

.elite_t {font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;}
.elite_t .e_img{ float:left; height:208px; width:208px; overflow:hidden; margin:2px 10px 2px 2px;}
.elite_t .e_img img{ padding:1px; border:1px solid #ccc;}
.elite_t .e_title{ height:35px; line-height:35px; display:block; width:500px; white-space: nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.elite_t p{color:#1E1E1E;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; font-size:14px; line-height:22px; text-indent:2em;}
.elite_t .other_link span{ color:#999;}

ul.news_list{ margin:0px 0px; padding:0px; }
ul.news_list li{ width:340px; height:22px; line-height:22px; overflow:hidden;float: left; font-size:14px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; list-style:none; background:url(../images/list_ponit.jpg) no-repeat left 10px; padding-left:6px; margin:2px 0px 2px 10px;}
ul.news_list li span{color:#999; font-size:12px; float:right;}
ul.news_list li a{ display:block; width:250x; height:22px; overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis;}


ul.vedio_list{margin:20px 0px 5px 0px; padding:0px;}
ul.vedio_list li{ width:340px; height:186px; text-align:center;overflow:hidden;float: left; margin:2px 5px 2px 10px; list-style:none;}
ul.vedio_list li a{ 
	display:block; width:321px; height:35px; line-height:35px; overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow:ellipsis; margin:0px auto; margin-top:-35px; background:#000;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	background-image: url(../images/play.png)!important;/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/play.png'); /* IE6 */
	_ background-image: none; /* IE6 */
	background-position:15px 8px; 

}


ul.img_list{margin:10px 0px 5px 0px; padding:0px;}
ul.img_list li{ width:170px; height:132px; padding-top:5px; text-align:center;overflow:hidden;float: left; margin:5px 5px 5px 5px; background:#D1D1D1; list-style:none;}

ul.book_list{margin:10px 0px 5px 0px; padding:0px;}
ul.book_list li{ width:133px; height:156px; padding-top:7px; text-align:center;overflow:hidden;float: left; margin:5px 5px 5px 5px; background:#D1D1D1; list-style:none;}



.wrapper_line{ background:url(../images/wrapper_line.jpg) top center no-repeat; height:1px; margin:10px auto;}
.wrapper_blank{height:1px; margin:30px auto;}


/*right Box Content*/

.r_b_t{ padding:0px; margin:10px 3px 10px 15px;}

.r_b_t ul{margin:5px 2px;; padding:0px;}
.r_b_t ul li{ list-style:none; margin:15px 2px; padding:0px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; }
.r_b_t ul li .t_photo{ float:left; margin:0px 5px 2px 0px; padding:0px;}
.r_b_t ul li .t_name{ display:block;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; margin-top:0px !important; margin-top:-20px; }
.r_b_t ul li .t_name b{ font-size:16px;}
.r_b_t ul li .t_ename{ display:block;font-size:12px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;margin:0px;white-space: nowrap; font-weight:bold;}
.r_b_t ul .line{ border-bottom:1px #CCC dashed; padding-bottom:15px;}

.sub_class{ margin:20px 20px; padding:0px;}
.sub_class li{ list-style:none; padding:0px 10px 10px 20px; line-height: 25px; background:url(../images/lst_p.png) no-repeat left 8px; }
.sub_class li a{font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; font-size:17px; }

.r_b_wrapper_t{ width:225px; height:35px;}
.r_b_wrapper_t span{ display:none;}

.r_b_wrapper_class span{ display:none;}
.t_class{ background:url(../images/r_w_l.png) no-repeat  center;}


.t_cxzy{ 
	background-image: url(../images/ban_cxzy.png)!important;/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ban_cxzy.png'); /* IE6 */
	_ background-image: none; /* IE6 */
}
.t_kcjs{ 
	background-image: url(../images/ban_kcjs.png)!important;/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ban_kcjs.png'); /* IE6 */
	_ background-image: none; /* IE6 */
}
.t_llfs{ 
	background-image: url(../images/ban_llfs.png)!important;/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ban_llfs.png'); /* IE6 */
	_ background-image: none; /* IE6 */
}
.t_yqlj{ 
	background-image: url(../images/ban_yqlj.png)!important;/* FF IE7 */
	background-repeat: no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ban_yqlj.png'); /* IE6 */
	_ background-image: none; /* IE6 */
}



.s_form{ margin:5px; padding:15px 5px 15px 5px; font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;}
.s_form span{ display:block; padding:5px 0px; text-align:right}
.s_form label{ font-size:14px; height:22px; line-height:22px;}
.inputtxt{ border:1px solid #999999; width:124px; height:21px; line-height:21px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;}
.inputbutton{border:1px solid #999999; width:103px; height:28px; line-height:28px; background:#DDDDDD; font-size:14px;}

ul.u_kc{ margin:10px 2px; padding:0px;}
ul.u_kc li{ list-style:none; margin:10px 20px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; font-size:15px; background:url(../images/lst_p.png) no-repeat left 8px; padding-left:15px;}
ul.u_kc li a{ color:#333333 ; text-decoration:underline;}
ul.u_kc li a:active, ul.u_kc li a:hover{ color: #e48009;}

ul.links{ margin:10px 2px; padding:0px;}
ul.links li{ list-style:none;width:100px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;height:37px;line-height:37px;white-space: nowrap; overflow:hidden; font-size:12px;float:left;margin-left:5px; text-align:center;}
ul.links li img{padding:2px;border:1px solid #ccc;height:31px; width:88px; }
ul.links li a{ color:#333333 ; }
ul.links li a:active, ul.links li a:hover{ color: #e48009;}

.contact{ margin:5px;padding:5px 10px 5px 10px; font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei", Arial, Helvetica, sans-serif ; font-size:13px; line-height:25px;}

/*right Box Content*/



#templatemo_content p {
	margin-bottom: 10px;
}

.section_w940 {
	clear: both;
	width: 940px;
}

.product_box {
	float: left;
	width: 270px;
	padding: 15px;
	background: url(../images/templatemo_product_box.jpg) no-repeat top center;
}

.product_box h2 {
	font-size: 18px;
	margin-bottom: 15px;
	padding: 2px 0;
}

.product_box p {
	margin-bottom: 15px;
}

.product_box img {
	float: left;
	padding-top: 5px;
	margin-right: 10px;
}

.section_w450 {
	float: left;
	width: 450px;
}

.gallery {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.gallery li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.gallery li span {
	float: left;
	margin: 0 10px 10px 0;	
	border: 4px solid #e2e1e1;
}

.gallery li img {
	width: 70px;
	height: 70px;
	border: 1px solid #ffffff;
}

.news_box{
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;	
	color: #2f5e9e;
}

.news_box .post_info {
	color: #666;
}

.news_box .post_info a {
	color: #000000;
	font-weight: bold;
}

.news_box .post_info strong {
	color: #000000;
}

.news_box a{
	color: #2f5e9e;
}
/* end of menu */

/* content */

#templatemo_content_bottom {
	width: 990px;
	height: 25px;
	margin: 0 auto 20px auto;
	background: url(../images/templatemo_content_bottom.jpg) no-repeat center top;
}

#templatemo_footer {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	height:120px;
	background:url(../images/templatemo_bottom.jpg) no-repeat top center #2A2C2E;
	text-align: center;
	color: #CCCCCC;
	border-top:1px solid #CCCCCC;
}

#templatemo_footer a {
	font-weight: bold;
	color: #FFF;
}

#templatemo_footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 15px;
	display: inline;
	border-right: 1px solid #ffffff;
}

.footer_menu .last_menu {
	border: none;
}

/* end of menu */


/*show content main*/
#show_wrapper{ position:relative; margin:2px 0px; padding:0px;}
.content_msg{ height:22px; line-height:22px; margin:10px 10px; padding:0px 5px; color:#999; font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; font-size:11px; } 
.content_tag{ height:25px; line-height:25px; border:1px solid  #E3E3E3; background:#EEE; margin:10px 10px; padding:0px 5px; overflow:hidden; white-space:nowrap}
.content_txt{line-height:25px; margin:10px 10px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;}
.content_img{ margin:10px 10px; }
.multy_img img{ width:220px; margin:5px; }
.lit_img{ text-align:center;} 
.lit_img  img{ width:600px; margin:5px;}
/*show content main*/


/*show List main*/
#lst_wrapper{ position:relative; margin:2px 0px; padding:0px;}
#lst_wrapper ul.p_lst{margin:10px 0px 5px 0px; padding:0px;}
#lst_wrapper ul.p_lst li{ width:240px; height:208px;  text-align:center;overflow:hidden;float: left; margin:5px 0px 5px 3px; list-style:none;}
#lst_wrapper ul.p_lst li a.imglink{ display:block;width:218px; height:162px;padding:6px 6px;;text-align:center; background:#D1D1D1;  }
#lst_wrapper ul.p_lst li p{ height:22px; line-height:22px;width:240px; margin-top:3px; display:block; font-size:14px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;white-space: nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis; }
#lst_wrapper ul.p_lst li p a:link,#lst_wrapper ul.p_lst li p a:visited { color:#333; text-decoration:none}
#lst_wrapper ul.p_lst li p a:active, #lst_wrapper ul.p_lst li p a:hover { text-decoration:underline;}


#lst_wrapper ul.a_lst{margin:10px 0px 5px 0px; padding:0px;}
#lst_wrapper ul.a_lst li{height:99px;overflow:hidden;margin:5px 0px 5px 20px; list-style:none; border-bottom:1px dashed #CCC; padding:10px 0px;}
#lst_wrapper ul.a_lst li a.imglink{ display:inline-block; width:100px;height:90px; margin:5px 15px 5px 3px; float:left; border:1px solid #CCC; text-align:center}
#lst_wrapper ul.a_lst li img{  padding:2px;}
#lst_wrapper ul.a_lst li .other_link span{ color:#999;}
#lst_wrapper ul.a_lst li span.txtlink { height:25px; line-height:25px;width:540px; display:block; font-size:18px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ;white-space: nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis; margin:0px 0px 5px 0px;}
span.txtlink a:link,span.txtlink a:visited{ color:#333; text-decoration:none}
span.txtlink a:active,span.txtlink a:hover{ color:#000; text-decoration:none}
#lst_wrapper ul.a_lst li span p{ height:48px; line-height:20px;}
#lst_wrapper ul.a_lst li span.txtlink  span{ font-size:14px; color:#F60; margin-right:5px;}
#lst_wrapper ul.a_lst li span.txtlink  span a{font-size:14px; color:#F60; }


.aboutus_cnt{font-size:14px;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei" ; font-size:15px; line-height:28px; margin:10px 20px;}







/*show List main*/



/*pagenav*/

.wp-pagenavi {
	CLEAR: both; text-align:right; margin:30px 0px 20px 0px;
}
.wp-pagenavi A {
	BORDER: #bfbfbf 1px solid; PADDING:1px 8px; MARGIN: 2px; PADDING-TOP: 1px; TEXT-DECORATION: none; height:22px; line-height:22px;display:inline-block;
}
.wp-pagenavi SPAN {
	BORDER: #bfbfbf 1px solid; PADDING:1px 8px; MARGIN: 2px; PADDING-TOP: 1px; TEXT-DECORATION: none; height:22px; line-height:22px;display:inline-block;
}
.wp-pagenavi A:hover {
	/*BORDER: #000 1px solid;  */
}
.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000
}


/*pagenav*/

.pageNavi{ margin:35px 0px 20px 0px;}













